<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
     "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<meta name="Description" content="RNAspace project-web" />
<meta name="Keywords" content="RNAspace, ncRNA, non-coding RNA, non-protein-coding RNA, genome annotation, ncRNA gene finder, rnaspace.org" />
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
<link rel="stylesheet" type="text/css" href="style.css" />
<title>RNAspace</title>
</head>
<body>
<div id="wrap">
<div id="header"><h1><b>RNA</b>space</h1></div>
<div id="menu">
  <ul>
	<li><a href="index.html">Home</a></li>
	<li><a href="screenshots.html">Screenshots</a></li>
	<li><a href="install.html">Download/Install</a></li>
	<li><a href="user_manual.html">User Manual</a></li>
	<li><a href="faq.html">FAQ</a></li>
  </ul>
</div>


<div id="main">
<!-- BEGIN OF THE BODY -->
<h2>Frequently asked questions</h2>

<dl>
  <dt>Why do I not see the Help page when clicking on the help icon ? <br/></dt>
  <dd>The help page is opened only once, and reused. The display is changed when 
  different items are required. When the page (may be a tab) is recalled, 
  it is not always put at the foreground level. <br/>
  To do so, you have to select 
  it explicitly. <br/><hr /></dd>
  


  <dt>How long the results are kept on a web site ? <br/></dt>
  <dd>The duration is set as a parameter. For example, results are available 
  during 14 days on the rnaspace.org site. <br/><hr /></dd>
  

  <dt>Why the execution time of a gene finder with same parameterization
  could be quite different ? <br/></dt>
  <dd>The execution time is dependent on the charge of the server. You will 
  be informed by mail when the execution is completed. <br/><hr /></dd>
  

  <dt><a name="tRNAbug"></a>
  Why I cannot compile tRNAScan with the latest gcc ? <br/></dt>
  <dd>Using the latest gcc version a compilation error can occured while
  installing tRNAScan.<br/> 
  To fix it go in the "sqio.c" file and replace
  all the occurences of "getline" by "parseline". Then compile again,
  it should do the trick. 
  See the <a href="http://sourceforge.net/tracker/?func=detail&amp;aid=3131260&amp;group_id=218147&amp;atid=1042304">bug tracker</a> <br/><hr /></dd>
  
  
  <dt><a name="ViennaRNAbug"></a>
  Why I cannot compile ViennaRNA with the latest gcc ? <br/></dt>
  <dd>Using the latest gcc version a compilation error can occured while
  installing ViennaRNA.<br/>
  To fix it go to the
  "RNAForesters/src/rnafuncs.cpp" file and add the line
  "#include &lt;stdio.h&gt;" at the top. Then compile again, it should do
  the trick.
  See the <a href="http://sourceforge.net/tracker/?func=detail&amp;aid=3131262&amp;group_id=218147&amp;atid=1042304">bug tracker</a><br/><hr /></dd>
</dl> 

<!-- END OF THE BODY-->
</div>
<!-- BEGIN OF THE FOOTER -->
<div style="clear: both;"> </div>
<div id="footer">
<hr/>
<p style="text-align: right;">Last modified: May 18, 2011</p>
</div>
<!-- END OF THE FOOTER -->
</div>
</body>
</html>
